Subject: Ticket Assigned - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 02:42:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection User                    Hello           05:02 PM, 11th Dec                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           05:03 PM, 11th Dec                     User                    Could you plz Check order#47790088426           05:04 PM, 11th Dec                     User                    i requested to return items and till now no one picked them           05:04 PM, 11th Dec                     User                    i receive daily rescheduling mails from aramex and the reason is customer not answering while no one called me           05:05 PM, 11th Dec                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:07 PM, 11th Dec                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           05:07 PM, 11th Dec                   Mohamed                   We request you to kindly confirm with us your contact number: +201227017573           05:08 PM, 11th Dec                     User                    Yes i confirm           05:08 PM, 11th Dec                     User                    I received another order after the return request           05:09 PM, 11th Dec                     User                    I asked the guy to pick it up and he refused he said it ll be picked in a separate order           05:09 PM, 11th Dec                     User                    so my mobile is reachable           05:09 PM, 11th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:10 PM, 11th Dec                     User                    thank you           05:10 PM, 11th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           05:13 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5447885